@import "libs/shared/assets/src/global-style/variable";


nz-page-header {
  padding: 0;
}

.search-bar {
  .search-btn {
    background-color: $bg-gray-opacity;
    font-weight: 600;
    min-height: 40px;
    border: none;
  }

  .block-action-search {
    justify-content: center;
    display: flex;
    margin-top: 20px;
  }



  .rangeDateTitle {
    color: $bg-gray-label;
    font-size: 14px;
    font-weight: 600;
    font-family: 'avertaB', sans-serif;
  }
  .rangeDate {
    width: 100%;
    margin-top: 4px;
    height: 42px;
    border-radius: 8px;
  }

  .expand-btn {
    height: 38px;
    border-radius: 8px;
  }
}

.data-table {
  margin-top: 1%;
  &__action {
    width: 100px;
  }

  .stt {
    text-align: center;
  }

  .calendar {
    font-size: 15px;
    margin-left: 0;
  }
}

.effectiveDate {
  margin-left: 10px;
}

::ng-deep .excelIcon {
  height: 12px;
}

.promulgate-table-action {
  position: absolute;
  top: 10%;
  left: 10%;
  transform: translate(-10%, -10%);
  border-radius: 8px;
  margin-top: 4px;
  cursor: pointer;
}

.ant-table-cell {
  padding: 4px;
}

.text-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

nz-tag {
  width: 100%;
  height: 25px;
  padding: 3px;
  border-radius: 8px;
  text-align: center;
}

.align-center{
  text-align: center;
}

.action{
  width: 130px;
}

.mt-0 {
  margin-top: 0px;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

::ng-deep {
  .ant-card-bordered {
    border: none;
    border-radius: 8px;
  }

}

